gerar_cpf_cnpj

require "gerar_cpf_cnpj"

$ luarocks install gerar_cpf_cnpj

##Usage
```lua
require "gerar_cpf_cnpj"

Versions

0.1.1-2250 days ago15 downloads
0.1.1-1250 days ago3 downloads

Dependencies

lua >= 5.1

Manifests